This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 296341 - rebuild needed against expat 2.x
rebuild needed against expat 2.x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dasher (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 09:55 EDT by Joe Orton
Modified: 2013-03-05 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 23:48:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-09-19 09:55:53 EDT
dasher-4.5.2-2.fc8 is still built against libexpat.so.0.
It needs to be rebuilt against expat 2.x.
Comment 1 Matthias Clasen 2007-09-21 23:48:10 EDT
dasher-0.4.60-1.fc8 requires libexpat.so.1

Note You need to log in before you can comment on or make changes to this bug.